RubyGems Navigation menu

hanami 1.0.0.rc1

Hanami is a web framework for Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.1 - May 12, 2024 (142.0 KB)
  2. 2.1.0 - February 27, 2024 (142.0 KB)
  3. 2.1.0.rc3 - February 16, 2024 (141.5 KB)
  4. 2.1.0.rc2 - November 08, 2023 (140.5 KB)
  5. 2.1.0.rc1 - November 01, 2023 (140.0 KB)
  6. 1.0.0.rc1 - March 31, 2017 (88.0 KB)
显示所有版本 (共 59 个)

Runtime 依赖 (11):

bundler ~> 1.13
hanami-assets ~> 1.0.0.rc1
hanami-controller ~> 1.0.0.rc1
hanami-helpers ~> 1.0.0.rc1
hanami-mailer ~> 1.0.0.rc1
hanami-router ~> 1.0.0.rc1
hanami-utils ~> 1.0.0.rc1
hanami-validations ~> 1.0.0.rc1
hanami-view ~> 1.0.0.rc1
thor ~> 0.19

Development 依赖 (4):

aruba ~> 0.14
rack-test ~> 0.6
rake ~> 11.3
rspec ~> 3.5

业主:

作者:

  • Luca Guidi

SHA 256 校验和:

ded5a78d17ba2f5743bc90c84f1d4663464b85de2888e94eabdf96ec85080882

下载总量 710,375

这个版本 1,912

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: > 1.3.1

链接: